/* TOP menu 
#naviset_dropdown {
 position:absolute;
 width:956px;
 height:30px;
 margin:0 0 0 15px;
 z-index:5000;
 top:112px;
 left:0px;
}
  */
/* DOWN menu */
.left_menu {
 width:241px;
 margin:10px 0 0 17px;
}    

.left_menu li {
 font-size:14px;
 list-style-type: none;
}

.left_menu a {
 color:#333;
 text-decoration:none;
 display:block;
 height:33px;
 line-height:33px;
 padding-left:10px;
 background: url('../_img/button.jpg') transparent repeat-x left center; /*background of tabs (default state)*/
}
.left_menu a:hover {
 background: url('../_img/button-h.jpg') transparent repeat-x left center; /*background of tabs (default state)*/
}
.left_menu li ul li {
}
.left_menu li ul li a{
	background:#C6CACD;
  padding-left:20px;
}
.left_menu li ul li ul li {
	margin-right:0;
}
